=== debian/changelog ===
kover (1:4-11) unstable; urgency=medium

  * Rename the PACKAGE and VERSION macros to K_PACKAGE and K_VERSION, like
    it was done upstream: this fixes the KDE name and version of the
    application, so configuration files, translations, etc, are properly
    loaded; patch fix-PACKAGE-VERSION.diff.
  * Rewrite copyright as copyright-format v1.0, and update it.
  * Set the cmake minimum version required and policies; cmake-policy.diff.

 -- Pino Toscano <pino@debian.org>  Sun, 02 Oct 2016 16:48:59 +0200

kover (1:4-10) unstable; urgency=medium

  * Switch myself as Maintainer, as agreed with Rene Engelhard -- thanks Rene
    for all the 14 years of work on it!
  * Stop converting the application PNG icon to xpm, as it was used only by
    the (removed already) Debian menu entry.
    - drop the imagemagick build dependency, no more useful now
  * Use a kover.docs file to install the documentation files, instead of
    passing the file names to dh_installdocs.
  * Do not pass ChangeLog explicitly to dh_installchangelogs, as in
    compat >= 7 (which we use) is detected automatically.
  * Switch format to "3.0 (quilt)".
  * Convert the patches from dpatch to integrated quilt: (Closes: #668640)
    - 02_make-kover.desktop-valid.dpatch: replace with the upstream commit
      5670584e275d2eb119744717291979a11becafa4; patch
      upstream_make-kover.desktop-valid.patch
    - 10-missing_headers.dpatch: replace with the upstream commit
      234296fa6816848c35ad3838efb711bb2e005bd9; patch
      upstream_fix-compilation-errors-with-gcc-4.4.patch
    - make sure upstream_make-kover.desktop-valid.patch is applied
      (Closes: #622303)
    - remove all the patch/unpatch stuff in rules
    - drop the dpatch build dependency, no more useful now
  * Rewrite rules to use the dh sequencer:
    - cmake is correctly configured by debhelper (Closes: #831269)
    - there is no extra RPATH in binaries, so drop the chrpath build dependency
    - enable parallel build
  * Add the Homepage field.
  * Add the Vcs-Browser & Vcs-Git fields.
  * Add a watch file.
  * Link in as-needed mode.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Backport upstream commit e023986e8561ceb71cfef055de8f6b652230133f to build
    and install all the available translations; patch
    upstream_applied-patch-from-Adi-Roiban-adi-roiban.ro.patch. (LP: #478507)

 -- Pino Toscano <pino@debian.org>  Sat, 01 Oct 2016 15:45:29 +0200

kover (1:4-9) unstable; urgency=medium

  * bump dh compat to 9 (closes: #817513); dh_clean -k -> dh_prep
  * remove menu file

 -- Rene Engelhard <rene@debian.org>  Thu, 07 Jul 2016 11:36:26 +0200

kover (1:4-8) unstable; urgency=low

  * fix KDE menu placement, thanks Pino Toscano (closes: #622303) 

 -- Rene Engelhard <rene@debian.org>  Mon, 05 Aug 2013 00:07:24 +0200

kover (1:4-7) unstable; urgency=medium

  * add explicit build-dep on cmake now that kdelibs5-dev dropped its
    cmake dep (closes: #581271) 

 -- Rene Engelhard <rene@debian.org>  Wed, 12 May 2010 10:38:32 +0200

kover (1:4-6) unstable; urgency=low

  * clean up dmake usage, thanks pusling 

 -- Rene Engelhard <rene@debian.org>  Mon, 08 Jun 2009 22:21:41 +0200

kover (1:4-5) unstable; urgency=high

  * The .oO ( don't apply patches.u.c patches with patch -p0 ) release.
  * fix Maintainer:

 -- Rene Engelhard <rene@debian.org>  Mon, 04 May 2009 18:20:15 +0200

kover (1:4-4) unstable; urgency=low

  * currenty install koverui.rc into /usr/share/kde4/apps/kover
    (closes: #524183)

 -- Rene Engelhard <rene@debian.org>  Mon, 04 May 2009 18:19:54 +0200

kover (1:4-3) unstable; urgency=low

  * merge from Ubuntu:
    + Add dpatch support.
    + Add debian/patches/10-missing_headers.dpatch to fix FTBFS.
    (closes: #526157)

 -- Rene Engelhard <rene@debian.org>  Wed, 29 Apr 2009 19:04:15 +0200

kover (1:4-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Tue, 07 Apr 2009 08:48:04 +0200

kover (1:4-1) experimental; urgency=low

  * New upstream release
  * point to GPL-2 in copyright, thanks lintian 

 -- Rene Engelhard <rene@debian.org>  Tue, 17 Feb 2009 02:31:00 +0100

kover (1:3-3ubuntu1) jaunty; urgency=low

  * Merge from debian unstable.
  * debian/rules: Add --without-arts option to configure command.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 18 Feb 2009 17:57:21 +0100

kover (1:3-2) experimental; urgency=low

  * Build-Depends: libqt3-compat-headers (closes: #506391)

 -- Rene Engelhard <rene@debian.org>  Fri, 21 Nov 2008 09:35:07 +0100

kover (1:3-1) experimental; urgency=low

  * new upstream release 
    - window resizable now (closes: #399570)
    - cdtext.cc gone, so closes: #504899 indirectly
  * run dh_icons (closes: #483614)

 -- Rene Engelhard <rene@debian.org>  Wed, 19 Nov 2008 01:42:33 +0100

kover (1:2.9.6-5ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes (LP: #235743):
    - Added dh_icons
    - Modify Maintainer value to match Debian-Maintainer-Field Spec

 -- Nathan Handler <mrcheatr@gmail.com>  Thu, 29 May 2008 06:19:03 -0500

kover (1:2.9.6-5) unstable; urgency=low

  * add patch from Barry deFfreese to get rid of libqt3-compat-haeders, thanks
    (closes: #465173)

 -- Rene Engelhard <rene@debian.org>  Mon, 11 Feb 2008 10:24:06 +0100

kover (1:2.9.6-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix encoding for changelog. Closes: #453993
  * Change the menu section to "Applications" (thanks, lintian)

 -- Christian Perrier <bubulle@debian.org>  Mon, 04 Feb 2008 23:24:36 +0100

kover (1:2.9.6-4ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - Added dh_iconcache
  * Modify Maintainer value to match Debian-Maintainer-Field Spec

  [ Alexander Sack ]
  * After digging around and talking to Steve Kowalik I found out that
    debian/patches/10_configure_no_ansi was added because of FTBFS with
    linux-libc-dev, which according to 1:2.9.6-4 is now fixed by rene

