=== debian/control ===
Source: kover
Section: graphics
Priority: optional
Maintainer: Pino Toscano <pino@debian.org>
Build-Depends: kdelibs5-dev (>= 4:4.2.2), debhelper (>= 9), libcdio-cdda-dev, libcddb2-dev, pkg-config, cmake
Standards-Version: 3.9.8
Homepage: https://lisas.de/kover/
Vcs-Browser: https://anonscm.debian.org/cgit/users/pino/kover.git
Vcs-Git: https://anonscm.debian.org/git/users/pino/kover.git

Package: kover
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: WYSIWYG CD cover printer
 Kover is a WYSIWYG CD cover printer. You have the ability to enter
 the title, contents, set background colors, enter text, embed images
 or stream the title and tracks from CDDB (including CDDB Code 211).
 Kover can authenticate through a proxy (Basic, but not Digest) for
 accessing CDDB, and make a CDDB request just by entering the CDDB ID
 (i.e., no need to have the CD inserted).
