=== debian/changelog ===
kover (1:6-1) unstable; urgency=medium

  * New upstream release:
    - uses cdio >= 0.90 (Closes: #881795)
  * Update the patches:
    - upstream_fix-compilation-errors-with-gcc-4.4.patch: drop, backported
      from upstream
    - upstream_make-kover.desktop-valid.patch: drop, backported from upstream
    - upstream_applied-patch-from-Adi-Roiban-adi-roiban.ro.patch: drop,
      backported from upstream
    - fix-PACKAGE-VERSION.diff: remove upstream changes, leave parts in
      comments (so it can be upstreamed)
  * Bump the libcdio-cdda-dev build dependency to >= 0.90, as required by
    upstream.
  * Bump Standards-Version to 4.1.1, no changes required.
  * Remove trailing spaces in changelog.

 -- Pino Toscano <pino@debian.org>  Wed, 15 Nov 2017 20:22:27 +0100
