=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: graphics
 Priority: optional
 Maintainer: Pino Toscano <pino@debian.org>
-Build-Depends: kdelibs5-dev (>= 4:4.2.2), debhelper (>= 9), libcdio-cdda-dev, libcddb2-dev, pkg-config, cmake
-Standards-Version: 3.9.8
+Build-Depends: kdelibs5-dev (>= 4:4.2.2), debhelper (>= 9), libcdio-cdda-dev (>= 0.90), libcddb2-dev, pkg-config, cmake
+Standards-Version: 4.1.1
 Homepage: https://lisas.de/kover/
 Vcs-Browser: https://anonscm.debian.org/cgit/users/pino/kover.git
 Vcs-Git: https://anonscm.debian.org/git/users/pino/kover.git
