=== debian/watch ===
version=4

https://lisas.de/kover/download.php3 \
  kover-([0-9\.]+)\.tar\.(?:xz|bz2|gz)
